Subject: New Reply Received - Hello I have already talked to the customer service yesterday regarding the items that if they can deliver on the same day I will take it if no cancel it thanks
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 04:10:26 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Hello I have already talked to the customer service yesterday regarding the items that if they can deliver on the same day I will take it if no cancel it thanks  Ticket comment <div><br></div>
<div dir="auto">Thank you very much for understanding hope to keep shopping with you guys best regards <br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 20 Mar 2023 at 6:47 AM, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit">Hi Muhammad,</font></font></font></font></font></font></font></font></div>
<div dir="ltr"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit">​</font></font></font></font></font></font></div>
<div dir="ltr">Thank you for reaching out to Centrepoint.<br><br>We apologize for the inconvenience caused to you.</div>
<div dir="ltr">
<font style="vertical-align:inherit"><font style="vertical-align:inherit">​</font></font><br>
</div>
<div dir="ltr"><font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr">Unfortunately, We are unable to fulfill the same day delivery of this order at this time. As we can see your order is been processed and the expected delivery date is 20-03-23. </font></font></div>
<div dir="ltr">
<br><font style="vertical-align:inherit"><font style="vertical-align:inherit">Feel free to reach out to us if you need any further assistance. </font></font><br> <br><font style="vertical-align:inherit"><font style="vertical-align:inherit">Thank You</font></font><br><font style="vertical-align:inherit"><font style="vertical-align:inherit">Centrepoint Support Team</font></font><br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5895036